<!DOCTYPE html>

<html ng-app="challengeApp">
    <head>
        <title>ChallengeApp</title>
        <link href="css/bootstrap.css" rel="stylesheet"/>
        <link href="css/app.css" rel="stylesheet"/>
    </head>
    <body>
	<h1>Challenge APP Home page </h1>
        <div ng-view></div>
        <script src="js/lib/angular.min.js" ></script>
        <script src="js/lib/angular-route.js" ></script>
        <script src="js/app/app.js"></script>
        <script src="js/app/service/VehicleService.js"></script>
        <script src="js/app/controller/VehicleController.js"></script>
    </body>
</html>